0

I am currently trying to add a new repository to apt-get but it is not working.

I'm adding it like this:

deb http://volatile.debian.org/debian-volatile wheezy/volatile non-free

Then I get this error:

Get:11 http://volatile.debian.org wheezy/volatile Release [7626 B]
Ign http://volatile.debian.org wheezy/volatile Release
E: GPG error: http://volatile.debian.org wheezy/volatile Release: The following signatures were invalid: NODATA 1 NODATA 2

My system is running on Debian 7.

How could I fix this?

1

Volatile was discontinued with Squeeze; the replacement is suite-updates (in your case, wheezy-updates) on the standard mirrors:

deb http://ftp.debian.org/debian wheezy-updates main

You can add contrib non-free if necessary.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.